* { padding: 0; margin: 0;}
input:focus, #content #form-upload dd textarea:focus{ background-color: #DCDCDC; color: black;}
input:focus, #content #form-upload dd .text:focus{ background-color: #DCDCDC; color: black;}
body { color: white; background-color: #5a606c; text-align: center; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
a { color: white; text-decoration: none;}
a:hover { text-decoration: underline;}
/* clearfix -> */
.clearfix:before, .clearfix:after
{
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}

.clearfix:after
{
	clear: both;
}

.clearfix
{
	display: inline-block;
}

.clearfix
{
	display: block;
}
/* <- clearfix */
#container { background-color: white; width: 90%; margin: 30px auto; padding: 5px auto 5px auto; border: 6px solid #396ca8; box-shadow: 0px 0px 30px #000; min-width: 945px;}
#headertop { height: 32px; border-top: 12px solid white; background-image: url(http://st.subs.sab.bz/images/menuback1.gif); background-repeat: repeat-x; margin:0pt auto; display: block; width:98%;}
#header1 { text-align: left; height: 161px; background-image: url(http://st.subs.sab.bz/images/header_center.jpg); background-repeat: repeat-x; margin:0pt auto; display: block; width:98%;}
#lang1 { font-size: 12px; font-weight: bold; position: absolute; top: -143px; left: 30px; display: block;}
#pms { font-size: 10px; color: white; padding-left: 11px; background-position: left; display: inline; display: block;}
#login1 { font-size: 10px; font-weight: bold; color: white; position: absolute; top: -60px; right: 5px; display: block;}
#loginout1 { font-size: 10px; color: white; position: absolute; top: 30px; right: 5px; display: block;}
.tableHeader1 { color: white; height: 32px; background-image: url(http://st.subs.sab.bz/images/fields.gif); font-size: 11px; font-weight: bold;}
#translator1 { position: absolute; top: 65px; right: 105px; width: 340px; height: 27px;}
#translator1 { position: absolute; top: 65px; right: 105px; width: 340px; height: 27px;}
#hoxenhead1 { position: absolute; top: 190px; right: 105px; width: 198px; height: 15px;}
#header { text-align: left; height: 161px; background-image: url(http://st.subs.sab.bz/images/header_center.jpg); background-repeat: repeat-x; border-top: 12px solid white; margin:0pt auto; display: block; width:98%;}
#lang { font-size: 12px; font-weight: bold; position: absolute; top: 63px; right: 111px; display: block;}
#lang a { color: white; text-decoration: none;}
#lang a:hover { text-decoration: underline;}
#lang img { position: relative; top: 3px;}
.langLink { background-color: #2F4F4F; cursor: pointer; font-weight: bold; color: white;}
.langLink1 { cursor: pointer;}
#login { font-size: 12px; font-weight: bold; color: white; position: absolute; top: -80px; right: 5px; display: block;}
#loginout { font-size: 10px; color: white; position: absolute; top: 30px; right: 5px; display: block;}
#hoxenhead { position: absolute; top: -25px; right: 5px; width: 198px; height: 15px;}
#translator { position: absolute; top: -143px; right: 5px; width: 340px; height: 27px;}
#adv { background-color: #444; width: 98%; margin: 0 auto;}
#hoxenhead img { border: 0;}
.inputFields, .btn { color: #ffffff; background: #5a606c; border: solid 1px #000; margin-top: 5px; padding: 2px;}
.inputFields, .btn { margin-top: 0; voice-family: "\"}\""; voice-family: inherit; margin-top: 5px;}
.inputiFields, .btnd { color: #ffffff; background: #5a606c; border: solid 3px #C3C8CD; margin-top: 5px; padding: 10px; box-shadow: 0px 0px 15px #262626;}
.inputiFields, .btnd { margin-top: 0; voice-family: "\"}\""; voice-family: inherit; margin-top: 5px; box-shadow: 0px 0px 15px #262626;}
html>body .inputFields { box-shadow: 0px 0px 15px #262626; margin-top: 5px;}
html>body .btn { box-shadow: 0px 0px 15px #262626; margin-top: 5px;}
.btn { color: #ffec9d; font-size: 12px; font-weight: bold;}
.btn[disabled] { color: #C3C8CD; font-size: 12px; font-weight: bold;}
.btnd { color: #ffec9d; font-size: 15px; font-weight: bold; background-image: url(http://st.subs.sab.bz/images/footer.gif);}
.btnd:hover { text-decoration: none; color: #cccccc; font-weight:bold; background-image: url(http://st.subs.sab.bz/images/footer1.gif); text-shadow: 2px 2px black, -1px -1px #444; box-shadow: 7px 7px 10px #111;}
.btnd[disabled] { color: #C3C8CD; font-size: 15px; font-weight: bold;}
#login .btnLogin { background: #67768b; border: solid 1px #000; margin-top: 5px; padding: 2px; color: #ffec9d; font-size: 12px; font-weight: bold; height: 22px; voice-family: "\"}\""; voice-family: inherit;}
#menu, #caption, #fields, #footer { height: 32px; background-image: url(http://st.subs.sab.bz/images/menuback.gif); background-repeat: repeat-x; border-left: 0px solid #444; border-right: 0px solid #444; margin: 0 auto; display: block; clear: both;}
#menu, #caption, #footer { width: 98%; voice-family: "\"}\""; voice-family: inherit; width: 98%;}
html>body #menu { width: 98%;}
html>body #caption { width: 98%;}
html>body #footer { width: 98%;}
#caption span{ color: #ffec9d; font-size: 12px; font-weight: bold; position: relative; top: 3px;}
#caption .lefttext { color: #ffec9d; font-size: 12px; font-weight: bold; text-align: left; position: relative; top: 3px;}
.menu { color: white; font-size: 11px; font-weight: bold; margin: 0 auto auto -5px; padding-top: 7px;}
.menu li { padding: 2px 10px 2px 10px; background-image: url(http://st.subs.sab.bz/images/langline.gif); background-position: left; background-repeat: no-repeat; display: inline;}
.menu li.first { background-image: none;}
.menu a { color: white; text-decoration: none; padding-left: 11px;}
.menu a.mvisited { color: #7bb6d8; text-decoration: none; padding-left: 11px;}
.menu a:hover { text-decoration: none; color: #cccccc; font-weight:bold; text-shadow: 2px 2px black, -1px -1px #444; box-shadow: 7px 7px 10px #111;}
.mainMenu a:hover { text-decoration: none;color:#ffec9d; font-weight:bold; text-shadow:2px 2px black, -1px -1px #444;}
table { color: #ccc; background-color: #444; font-size: 11px; font-weight: normal; width: 98%; text-align: left; margin: 0 auto; border: 0 solid #444; border-spacing: 0; border-collapse: collapse; border-bottom: 1px solid #ccc;}
table th, table td{ padding-left: 5px;}
table td { height: 21px; border-bottom: 1px solid #888; text-align : center;}
table tr { background-color: #444;}
.tableHeader { color: white; height: 32px; background-image: url(http://st.subs.sab.bz/images/fields.gif); font-size: 11px; font-weight: bold;}
.c1,.c1notice,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9 { text-align : center;}
.c1notice { width: 3px; text-align : center;}
.c1notice a:hover{ text-decoration: none;}
.greyTextLink { color: #ccc;}
.c1 { width: 3%; text-align : left;}
.c2 { width: 5%; text-align : center;}
.c1field { width: 4%; text-align : left;}
.c1fieldts { width: 3%; text-align: left;}
.c2field { width: 55%; color: grey; text-align : left;}
.c2tu { width: 23%; text-align: left;}
.{ width: 23%; color: grey; text-align : left;}
.c3field { width: 4%; background-color: #5a606c; text-align : left;}
.c3 { width: 10%;}
.c4 { width: 2%;}
.c5 { width: 8%;}
.c6 { width: 15%;}
.c7 { width: 15%;}
.c8 { width: 12%;}
.c9 { width: 12%;}
#content
{ color: #ccc; background-color: #444; font-size: 12px; font-weight: normal; width: 98%; text-align: left; margin: 0 auto;}
#content .wrapper { padding: 10px;}
.wrappersearch { padding: 5px;}
#content #form-upload fieldset
{ border: none; margin: 0; padding: 0;}
#content #form-upload fieldset legend
{ color: #fff; font-weight: bold;}
#content #form-upload .warning { padding: 10px 0;}
#content #form-upload .warning img { margin-right: 4px;}
#content #form-upload .errors
{ background: #400 url(http://st.subs.sab.bz/images/icon-error.gif) no-repeat 10px 50%; border: 1px solid #800; color: #fff; padding: 10px 10px 10px 44px;}
#content #form-upload .errors big
{ display: block;}
#content #form-upload dl dt
{ clear: both; float: left; margin: 5px 0 0 0; padding: 0; width: 25%;}
#content #form-upload dl dd
{ float: left; margin: 5px 0 0 0; padding: 0; width: 74.5%;}
#content #form-upload dl dd .error
{ background: transparent url(http://st.subs.sab.bz/images/arrow-error.gif) no-repeat 4px 50%; color: #fff; display: block; padding-left: 16px;}
#content #form-upload dl dt.bottom { visibility: hidden;}
#content #form-upload dl dt.bottom, #content #form-upload dl dd.bottom { margin-top: 15px;}
#content #form-upload span.required
{ color: #fc0; font-size: 14px; font-weight: bold; padding-left: 3px; vertical-align: middle;}
#content #form-upload dt small { color: #aaa;}
#content #form-upload dd .text, #content #form-upload dd textarea, #content #form-upload dd select
{ background: #67768b; border: solid 1px #000; color: #fff; margin: 0; padding: 2px 3px;}
#content #form-upload dd.with-error .text, #content #form-upload dd.with-error .file, #content #form-upload dd.with-error textarea, #content #form-upload dd.with-error select { background-color: #8b6767;}
#content #form-upload dd textarea
{ font-family: consolas, "lucida console", "courier new", courier, monospace; overflow: auto;}
#content #form-upload dd select { width: 75px;}
#content #form-upload dd ul
{ list-style: none; margin: 0; padding: 0;}
#content #form-upload dd ul li { padding-bottom: 3px;}
#content #form-upload dd ul li label { padding-left: 4px;}
#content #form-upload dd ul li input, #content #form-upload dd ul li label { vertical-align: middle;}
#content #form-upload .success
{ background: #67768b url(http://st.subs.sab.bz/images/icon-success.gif) no-repeat 10px 50%; border: 1px solid #000; color: #fff; padding: 10px 10px 10px 44px;}
#content #form-upload .success big
{ display: block; }
div.messages {
    width: 98%;
    margin: 0 auto;
}
p.errors
{ background: #400 url(http://st.subs.sab.bz/images/icon-error.gif) no-repeat 10px 50%; border: 1px solid #800; color: #fff; padding: 10px 10px 10px 44px;}
p.success
{ background: #67768b url(http://st.subs.sab.bz/images/icon-success.gif) no-repeat 10px 50%; border: 1px solid #000; color: #fff; padding: 10px 10px 10px 44px;}
p.success strong, p.errors strong
{ display: block;}
#footer { height: 53px; text-align: left; background-image: url(http://st.subs.sab.bz/images/footer.gif); margin: 0 auto 12px auto;}
#footer .wrapper { position: relative; top: 12px;}
.wrappersearch { position: relative; top: 12px; text-align: center;}
.wrappersearch-adv { position: relative; top: 10px; text-align: center; padding-bottom: 25px;}
.wrappersearch-portokal { position: relative; top: 20px;}
#search, #pages, #search-adv { background-color: #444; width: 98%; height: 70px; margin: 0 auto; display: block; clear: both;}
#search .wrapper, #search-adv .wrapper { padding-top: 25px;}
#pages { height: 58px; font-size: 12px;}
#search, #search-adv { font-size: 11px;}
#search-adv { height: 100px;}
#pages ul
{ position: relative; top: 25px; float: right; right: 50px; display: inline; list-style: none; margin: 0; padding: 0;}
#pages ul li
{ clear: right; display: block; float: left; width: 1.5em; text-align: center;}
#pages ul li { border-right: 1px solid #fff;}
#pages ul li.last-of-type { border-right: none;}
#pages ul li.first-of-type { border-right: none;}
#pages ul li.page-of-type { border-right: none;}
#pages ul li a
{ color: #fff; display: block; margin-right: 1px; margin-left: 1px; text-decoration: none;}
#pages ul li a:hover
{ background-color: #efefef; color: #000; text-decoration: none;}
#pages ul li.active { border-right: none;}
#pages ul li.active a, #pages ul li.active a:hover
{ background-color: #fc0; cursor: default; font-weight: bold; color: #000;}
#pages ul li.last-of-type:after, #pages ul li.first-of-type:after, #pages ul li.page-of-type:after
{ clear: both; content: "."; display: block; height: 0; visibility: hidden;}
#pages ul li.last-of-type { display: inline-block; width: 3.5em;}
#pages ul li.first-of-type { display: inline-block; width: 5.5em;}
#pages ul li.page-of-type { display: inline-block; width: 1.5em;}
#pages ul li.last-of-type { display: block; width: 5.5em;}
#pages ul li.first-of-type { display: block; width: 5.5em;}
#pages ul li.page-of-type { display: block; width: 1.5em;}
#dhtmltooltip{ position: absolute; border: 1px solid black; padding: 3px; background-color: lightyellow; visibility: hidden; z-index: 100;
text-align: left; font-size:11px; text-shadow: 0.1em 0.1em black;
-moz-box-shadow: 2px 2px 6px 4px #333;
-webkit-box-shadow: 2px 2px 6px 4px #333;
box-shadow: 2px 2px 6px 4px #333;}
#content #form-upload dd .file { background: #67768b; border: solid 1px #000; color: #000; margin: 0; padding: 2px 3px;}

.subs-row {
	background: #444;
}

.subs-row a:hover{
	text-decoration: none;
}

.subs-row:hover {
	background: #333;
	color: #ffec9d;
    text-shadow: 2px 2px black;
    background: -moz-linear-gradient(top, rgba(40,40,40,0.9), rgba(60,60,60,0.9));
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(40,40,40,0.9)), to(rgba(60,60,60,0.9)));
	/* inner */
	}
.subs-row:hover a{
color: #ffec9d;
}
.wrapper_last{
	width:98%;
	margin:0 auto;
	background-color:#444444;
}
.wrapper_last_header{
	background: url(http://st.subs.sab.bz/images/footer.gif) repeat-x;
	height:32px;
	width:100%;
}
.header_title{
	width:50%;
	float:left;
	height:100%;
}
.header_title h1{
	font-size:11px;
	padding-top:9px;
}
.wrapper_last_content{
	width:100%;
	height:82%;
	padding-top:20px;
	padding-bottom:20px;
}
.wrapper_last_section{
	width:48.5%;
	height:100%;
	box-shadow: 0px 0px 20px #000;
	float:left;
	margin-left:1%;
	margin-right:1%;
	text-align:left;

}
.wrapper_last_section+.wrapper_last_section{
	margin-left:0;
}
.wrapper_last_item{
	margin-top:14px;
	margin-right:1%;
	margin-left:1%;
	float:left;
	width:23%;
	cursor:pointer;
                 height:135px;
}
.wrapper_last_item:hover{
	color:#ffec9d;
text-shadow: 2px 2px black, -1px -1px #444;
}
.wrapper_last_item:hover #thumb img{
	border: solid 2px #fff;
}
.wrapper_last_item #thumb img{
	float:left;
	border: solid 2px #444444;
    width: 34%;
}

.wrapper_last_item .item_description{
	float:left;
	margin-left:7px;
    max-width: 55%;
}
.item_description h2{
	display:inline-block;
	border-top:solid 1px #757575;
	border-bottom:solid 1px #757575;
	font-size:11px;
	font-weight:normal;
	padding-top:2px;
	padding-bottom:2px;
}
.item_description h2 span{
	color:#757575;
}
.description_row{
	font-size:9px;
	text-align:left;
	line-height:11px;
}
.wrapper_last_item .description_row img {
    border: none !important;
    float: none;
}
.wrapper_last_item .description_row:hover img {
    border: none !important;
    float: none;
}
.thumbs_wrapper{
	padding-bottom:13px;
	padding-top:5px;
}
.column{
	width:48%;
	float:left;
	padding-left:2%;
	margin-top:15px;
	margin-bottom:15px;
}
.column+.column{
padding-left:0;
}
.column_row{
	padding-top:12px;
	padding-bottom:12px;
}
.column_row+.column_row{
	border-top:solid 1px #111;
}
.column_row a h2{
	font-size:12px;
}
.column_row a h2 span{
	color:#757575;
}
.column_row a:hover,.column_row a:hover span{
	color:#ffec9d;
text-shadow: 2px 2px black, -1px -1px #444;
}

.tooltip_title {
	color:#ffec9d;
                  font-size: 13px;
 font-weight:bold; text-shadow: 2px 2px black, -1px -1px #444;
}

.tooltip_year {
	font-size: 11px;
                  color:white;
 font-weight:bold; text-shadow: 2px 2px black, -1px -1px #444;
}

.column1{
	width:48%;
	float:left;
                  font-size:11px;
	padding-left:2%;
	margin-top:0px;
	margin-bottom:5px;
                  font-weight:bold;
                  text-overflow: ellipsis;
                  text-shadow: none;
                 white-space: nowrap;

}
.column1+.column1{
padding-left:2;
}